<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index.html</title>

	</head>
	<body>

		<h2 align="center" id="top">You are in a1/music/index page</h2>

		<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/best-girl-cat-names-1606245046.jpg?crop=0.668xw:1.00xh;0.126xw,0&resize=300:*">

		<ol type="1">			
			<li><a href="../index.html" target="_blank">../index.html</a></li>

			<li><a href="#top">index.html</a></li>

			<li><a href="./listings.html" target="_blank">listings.html</a></li>

			<li><a href="./reviews.html" target="_blank">reviews.html</a></li>
		</ol>
	</body>
</html>